PHP  
 PHP_7_1
downloads | QA | documentation | faq | getting help | mailing lists | reporting bugs | php.net sites | links | my php.net 
 

Skip Report for ext/phar/tests/readfile_edgecasesU.phpt

Script

<?php if (!extension_loaded("phar")) die("skip");?>
<?php 
if (version_compare(PHP_VERSION"6.0""!=")) die("skip requires php 6.0 or newer"); ?>

Reason

requires php 6.0 or newer

 

Generated at Fri, 01 Dec 2017 18:56:15 +0000 (15 days ago)

Copyright © 2005-2017 The PHP Group
All rights reserved.